Commit d46928ed authored by Michael Biebl's avatar Michael Biebl

Add Build-Depends on autotools-dev as lintian was complaining about

outdated config.{guess,sub}.
parent 668316f3
......@@ -12,6 +12,8 @@ libxml++2.6 (2.36.0-1) unstable; urgency=low
* Update debian/copyright according to the copyright-format 1.0 spec.
* Bump Standards-Version to 3.9.4. No further changes.
* Bump shlibs version to 2.36.0.
* Add Build-Depends on autotools-dev as lintian was complaining about
outdated config.{guess,sub}.
-- Michael Biebl <biebl@debian.org> Thu, 13 Jun 2013 00:51:17 +0200
......
......@@ -13,7 +13,7 @@ Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libxml++2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libxml++2.6
Build-Depends: cdbs (>= 0.4.51),
debhelper (>= 8),
dpkg-dev (>= 1.14.16),
autotools-dev,
gnome-pkg-tools (>= 0.11),
libxml2-dev (>= 2.7.3),
libglibmm-2.4-dev (>= 2.32.0),
......
......@@ -8,7 +8,7 @@ Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/libxml++2
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/libxml++2.6
Build-Depends: cdbs (>= 0.4.51),
debhelper (>= 8),
dpkg-dev (>= 1.14.16),
autotools-dev,
gnome-pkg-tools (>= 0.11),
libxml2-dev (>= 2.7.3),
libglibmm-2.4-dev (>= 2.32.0),
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment